/*  MICROTHEMER STYLES  */


/*= Disposal ================== */

/** Disposal >> Mtp 316 sorting disabled (#8) **/
.mtp-316 .sorting_disabled:nth-of-type(8) {
	text-align: right !important;
}

/** Disposal >> Mtp 316 wdt clear filters button **/
.mtp-316 .wdt-clear-filters-button {
	background-color: rgb(221, 221, 221) !important;
}

/** Disposal >> Odd column obj year **/
.mtp-316 .odd .column-obj_year {
	text-align: left !important;
}

/** Disposal >> Even column obj year **/
.mtp-316 .even .column-obj_year {
	text-align: left !important;
}

/** Disposal >> Mtp 316 sorting **/
.mtp-316 .sorting {
	text-align: right !important;
}

/** Disposal >> Mtp 316 table 6 apply edit dialog **/
.mtp-316 #table_6_apply_edit_dialog {
	display: none !important;
}

